.faq-layout-three{
    margin-block:60px;
}

.faq-layout-three .faq-layout__heading{
    text-align: center;
    margin-bottom: 50px;
} 
.faq-layout-three .accordion-item .accordion-header .vr{
 display: none;
}
.faq-layout-three .accordion-item{
    background: var(--bs-white);
    margin-bottom: 20px;
    border-radius: 0px;
    border: unset;
    border-bottom: 1px solid #D7E1F4;
}
/* .faq-layout-three .accordion-item:not(:first-of-type) {
    border-top: 1px solid var(--faq-border-color);
} */
.faq-layout-three .accordion-button{
    border-radius: 12px;
    background-color: transparent;
}
.faq-layout-three .accordion-button:not(.collapsed) {
    background-color: transparent;
    color: var(--bs-secondary);
    padding-bottom: 10px;
}

.faq-layout-three .accordion-button {
    color: #050403;
    font-family: 'Inter18pt-Medium';
    font-size: 20px;
    line-height: 30px;
    padding-left: 20px;
    padding-right: 20px;
    border: unset;
    flex-direction: row-reverse;
    justify-content: flex-end;
    gap: 1.5rem;
    margin-bottom: 15px;
}
.faq-layout-three .accordion-button:not(.collapsed){
    box-shadow: none;
}
.faq-layout-three .accordion-body{
    padding-top:0;
    padding-left: 67px;
    padding-right: 20px;
    padding-bottom: 30px;
}

.faq-layout-three .accordion-body p{
    font-size: 15px;
    line-height: 22px;
    color: #050403;
    /* margin-bottom: 0px; */
    font-family: 'Figtree-Regular';
}



.faq-layout-three .accordion-button:not(.collapsed)::after {
    /* background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='19' height='4' viewBox='0 0 19 4' fill='none'%3e%3cpath d='M19 2C19 2.53043 18.7893 3.03914 18.4142 3.41421C18.0391 3.78929 17.5304 4 17 4H2C1.46957 4 0.960859 3.78929 0.585786 3.41421C0.210714 3.03914 0 2.53043 0 2C0 1.46957 0.210714 0.960859 0.585786 0.585786C0.960859 0.210714 1.46957 0 2 0L17 0C17.5304 0 18.0391 0.210714 18.4142 0.585786C18.7893 0.960859 19 1.46957 19 2Z' fill='%2314395B'/%3e%3c/svg%3e"); */
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='17' height='5' viewBox='0 0 17 5' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='17' height='5' fill='%232186CF'/%3e%3c/svg%3e ");
    background-position: center;
    background-size: 17px;
}
.faq-layout-three .accordion-button::after{
    transition: none;
    margin-left: unset;
    /* background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.5 12C4.5 11.4477 4.94772 11 5.5 11H18.5C19.0523 11 19.5 11.4477 19.5 12C19.5 12.5523 19.0523 13 18.5 13H5.5C4.94772 13 4.5 12.5523 4.5 12Z' fill='%233A4F39'/%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 4.5C12.5523 4.5 13 4.94772 13 5.5V18.5C13 19.0523 12.5523 19.5 12 19.5C11.4477 19.5 11 19.0523 11 18.5V5.5C11 4.94772 11.4477 4.5 12 4.5Z' fill='%233A4F39'/%3e%3c/svg%3e"); */
    background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg width='17' height='17' viewBox='0 0 17 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3crect y='6' width='17' height='5' fill='%232186CF'/%3e%3crect x='6' width='5' height='17' fill='%232186CF'/%3e%3c/svg%3e ");
}

.faq-layout-three .accordion-button:focus {
    box-shadow: none;
}




@media(max-width:992px){
    /* faq layout three start */
    .faq-layout-three .accordion-button {
        padding-left: 10px;
        padding-right: 10px;
        gap: 1rem;
    }
    .faq-layout-three .accordion-body {
        padding-top: 0;
        padding-left: 60px;
        padding-right: 10px;
    }
    /* faq layout three end */
}
